Elog - Idea #14602

photo in header is annoying
11/22/2016 05:02 PM - Chris Olsen

Status: Closed Start date: 11/22/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

The image under the banner makes it hard for me to focus on the text.

History

#1 - 11/22/2016 06:43 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea

- Category set to Client

- Status changed from New to Feedback

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

| like it. We'll see what others think.

#2 - 11/23/2016 10:06 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
